* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #333333;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "メイリオ", 'Meiryo', "Osaka", verdana, arial, sans-serif;
	min-height: 100%;
	font-size: 12px;
	background-color: #ffffff;
	background-image: url(../images/common/bg_loop.jpg);
}


#wrapper {
	width: 850px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFFFFF;
	background-image: url(../images/common/bg_body.jpg);
	background-repeat: repeat-y;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #de0015;
	background-color: #FFFFFF;
}

.nobox {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.floatclear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
}

ul	{list-style-type: none;}

img	{border: none; vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:100%;}

.line {	clear:both;
	height: 5px;
	background-image: url(../img/line.gif);
	font-size: 0px;
}

/***********************************************/ 
/*font*/
/***********************************************/ 



/***********************************************/ 
/*header*/
/***********************************************/ 

#header {
	width: 830px;
	text-align: center;
	background-image: url(../images/common/a_head.jpg);
	background-repeat: no-repeat;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#logo {
	width: auto;
	height: auto;
	text-align: center;
	float: left;
}

#logo2 {
	width: 177px;
	background-color: #13007C;
	height: 96px;
	text-align: center;
	padding-top: 3px;
	float: left;
}

#header_right {
	width: 390px;
	float: right;
}

#title {
	font-size: 9px;
	color: #FFFFFF;
	height: auto;
	font-weight: normal;
	text-align: left;
}

#marquee {
	height: 64px;
	background: url(../img/marquee_frame.jpg) no-repeat;
	text-align: left;
}

#marquee_box {
	width: 620px;
}

#marquee_title {
	float: left;
}

#marquee_frame {
	width: 607px;
	padding-top: 12px;
	color: #00CC00;
	font-size: 28px;
	font-weight: bold;
	padding-left: 219px;
}

/***********************************************/ 
/*top*/
/***********************************************/ 

#top {
	width: 100%;
	text-align: center;
}

#fukidashi_btn {
	position: absolute;
}

#fukidashi {
	position: absolute;
	padding-left: 100px;
}

#fukidashi_00 {
	width: 147px;
	float: left;
	background: url(../img/fukidashi/pregoro.png);
	height: 129px;
}

#fukidashi_01 {
	width: 147px;
	float: left;
	margin-top: 5px;
	margin-right: 50px;
}

#fukidashi_02 {
	width: 147px;
	float: left;
	margin-top: 70px;
	margin-right: 60px;
}

#fukidashi_03 {
	width: 147px;
	float: left;
}

#fukidashi_txt {
	width: 147px;
	margin-top: 40px;
}

/***********************************************/ 
/*g_navi*/
/***********************************************/ 

#g_navi {
	width: 605px;
}

.g_navi_01 {
	padding-bottom: 7px;
}

.g_navi_02 {
	float: left;
	margin-right: 7px;
}

.g_navi_03 {
	float: right;
}


.g_navi {
	width:auto;
	height:60px;
	padding-top:0px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
}

.navi {
	float:left;
	margin-top:0px;
	padding-top:0px;
}


/* Basic code - don't modify */
 
 #nav {background-color: none; display: block; margin: 0; padding: 0; position: relative; }
  #nav li {background-color: none; display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
  #nav a {background-color: none; display: block; margin: 0; padding: 0; }
  #nav ul {background-color: none; display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #nav ul {background-color: none; line-height: 0; margin: 0; padding: 0; } /* IE6 "fix" */
  	#nav ul a {background-color: none; zoom: 1; margin: 0; padding: 0; } /* IE6/7 fix */
    #nav ul li {
	background-color: none;
	float: none;
	margin: 0;
	padding: 0;
	height: auto;
}
    #nav ul ul {background-color: none; top: 0;  margin: 0; padding: 0;}
    
/* Essentials - configure this */

#nav ul {
	background-color: none;
	width: auto;
	margin: 0;
	padding: 0;
}
#nav ul ul {background-color: none; left: 156px; margin: 0; padding: 0;  }

/* Everything else is theming */
 
#nav {
	background-color: none;
	height: auto;
	margin: 0;
	padding: 0;
	width: auto;
}
#nav *:hover { background-color: none; margin: 0; padding: 0;}
#nav a {background-color: none; margin: 0; padding: 0; }
  #nav li.hover a {background-color: none; margin: 0; padding: 0; }
  #nav ul {background-color: none; margin: 0; padding: 0;}
    #nav ul li a {background-color: none; margin: 0; padding: 0; }
      #nav ul a.hover {background-color: none; margin: 0; padding: 0; }
   #nav ul a {background-color: none; margin: 0; padding: 0; opacity: 0.9; filter: alpha(opacity=90); }
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */

/***********************************************/ 
/*main*/
/***********************************************/ 

#main {
	width: 100%;
	height: auto;
}

#main_left {
	width: auto;
	float: left;
	height: auto;
	padding-left: 11px;
}

#main_right {
	width: 617px;
	float: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d6d6d6;
	height: auto;
}

/***********************************************/ 
/*s_navi*/
/***********************************************/ 

#s_navi {
}

#s_navi li {

}

.s_navi_border {
	padding-bottom: 8px;
	border-top: 1px solid;
	margin-top: 16px;
}

#qr {
	margin-top: 5px;
	text-align: center;
}

#flyer {
	border: 1px solid #666666;
}

.s_navi_btm {
	margin-top: 20px;
}

/***********************************************/ 
/*main-contents*/
/***********************************************/ 

#main-contents {
	width: 600px;
	margin-top: 7px;
	height: auto;
	margin-left: 10px;
	margin-bottom: 7px;
}

#contents_box {
	width: 575px;
	text-align: center;
	background-color: #FFFFFF;
}

#frame_top {
	background-color: #FFFFFF;
}

#frame_mid {
	padding-bottom: 15px;
	height: auto;
	padding-left: 5px;
	padding-top: 15px;
	width: 575px;
	background-color: #FFFFFF;
}
